This file is part of the replication artifact for
difference verification with conditions:
https://gitlab.com/sosy-lab/research/data/difference-data

{% for copyright_line in copyright_lines %}
{{ copyright_line }}
{% endfor %}

{% for expression in spdx_expressions %}
SPDX-License-Identifier: {{ expression }}
{% endfor %}

